# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 

#-----[ Directory ]----------------------------------------
DIR_COMPONENT			= ../
include				$(DIR_COMPONENT)/Makefile.defs

#-----[ include ]------------------------------------------

all				:
				$(MAKE) all_documentation

include				$(DIR_MORPHEO)/Behavioural/Makefile.Common
include				$(DIR_MORPHEO)/Behavioural/Makefile.Documentation
